Application: gvSIG desktop - gvSIG bugs #3024
Mapsheets no genera PDF
11/25/2014 02:34 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document map sheets

Target version: 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Reportado por Pablo Cuadrado:

Mapsheets no me genera los pdfs ni en linux ni en windows, os adjunto un gvsig.log en el que solo cargo una capa de provincias,
simbologia por categorias y hacer la serie de mapas con escala muy lejana y tratar de imprimir solo una cuadricula y se queda el
dialogo de imprimir, eso me pasa en windows y en linux.

History

#1 - 03/20/2015 01:49 PM - Mario Carrera
Reportado por Gilberto Cugler:
En la 2.1 final con el plugin disponible en el administrador de complementos no le exporta a PDF, pero en la RC3 con ese mismo plugin si que le

exporta.

#2 - 04/24/2015 12:08 PM - Alvaro Anguix
- Target version set to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

- Status changed from New to Closed

En la 2.2 (2306) me exporta a PDF.

Lo cierro.
